@charset "utf-8";
/* =======================================

ニュースページCSS

Since: 20210322 Katsutoshi Fukuda
mod:

========================================== */
.newspage section {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row-reverse;
	justify-content: space-between;
}
.newspage article h2 {
	flex-basis: calc(100% - 30px);
	position: relative;
	z-index: 100;
}
.newstop {
	flex-basis: 70%;
}
.newsside {
	flex-basis: 28%;
}
.newspage .newsside .container_searchbox {
	position: sticky;
	top: 0;
	background: var(--white);
	padding: 30px 0 10px 0;
	margin-top: -30px;
}
.newspage .newsside .title {
	cursor: pointer;
	flex-basis: 48%;
	text-align: center;
	color: var(--white);
	border: 1px solid var(--white);
	background-image: var(--gradorange);
	border-radius: 20px;
	padding: 5px 0;
	margin-bottom: 10px;
	font-size: var(--fsz-n);
	transition: all 0.2s;
}
@media all and (-ms-high-contrast: none) {
	.newspage .newsside .title {
		background: var(--orange);
	}
}

.newspage .newsside .searchBox {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.newspage .newsside #news_search_box_freeword {
	padding: 10px 2% 10px 40px;
	flex-basis: 63%;
	display: block;
	border: 1px solid var(--gray);
	border-radius: 20px;
	font-size: 0.9rem;
	background: url(/images/common/icon_search.svg) left 1% top 40%/25px 25px no-repeat;
}
.newspage .newsside .searchBtn {
	cursor: pointer;
	padding: 10px 1%;
	flex-basis: calc(33% - 40px);
	display: block;
	background-image: var(--gradorange);
	color: var(--white);
	box-shadow: none;
	outline: none;
	border: none;
	border-radius: 20px;
	font-size: var(--fsz-n);
}
@media all and (-ms-high-contrast: none) {
	.newspage .newsside .searchBtn {
		background: var(--orange);
	}
}

.newspage .newsone {
	margin: 5px auto;
	width: 98%;
	float: none;
}
.container_news .newsside .container_tag {
	display: block;
}
.container_news .newstop .linkbtn {
	clear: both;
	margin-top: 20px;
}


@media screen and (max-width: 896px) {
	.newstop {
		flex-basis: 65%;
	}
	.newsside {
		flex-basis: 35%;
	}
}
@media screen and (max-width: 767px) {
	.newspage section {
		display: block;
	}
	.newspage h2 {
		float: none;
	}
	.newsside {
		margin-bottom: 20px;
	}
	.container_news .newsside .container_tag {
		display: none;
	}

}

/*-------------------

記事詳細ページ

---------------------*/

.detailnews {
	background: var(--white);
	margin-bottom: 50px !important;
}
.detailnews.newsone .newstitle {
	font-size: var(--fsz-xl);
}
.detailnews.newsone .newstxt {
	margin-top: 20px;
	color: #535759;
	font-size: var(--fsz-m);
	overflow: inherit;
	text-overflow: inherit;
	display: block;
	-webkit-box-orient: inherit;
	-webkit-line-clamp: inherit;
	line-height: 1.8;
	max-height: inherit;
	letter-spacing: 0.8px;
}
@media screen and (max-width:767px){
	.detailnews.newsone .newstxt {
		font-size: var(--fsz-l);
	}
}

/*-----------------------

	ニュース検索ページ

	------------------------*/
.newspage .box_searchHit {
	background: var(--highlightgray);
	color: var(--orange);
	padding: 20px 10px;
	text-align: center;
}
.newspage ul.paginate {
	width: 100%;
	margin-bottom: 10px;
	text-align: right;
}
.newspage ul.paginate li {
	display: inline;
	padding: 0 5px;
}
.newspage ul.paginate li a {
	color: var(--orange);
}
.newspage .hit {
	background: #ffb;
}
